.feedback{
	flex: 1;
	display: flex;
	flex-direction: column;
}
.feedback_cen{
	flex: 1;
	background-color: #f0f0f0;
	padding-top: 0.4rem;
}
.feedback_rea{
	
}
.feedback_tex{
    color: #333333;
    background-color: #ffffff;
    border-radius: 0.1rem;
    border: 1px solid #c8c8c8;
    height: 4.5rem;
    font-size: 0.32rem;
    resize: none;
    width: 6.5rem;
    margin: 0 auto;
    display: block;
	padding: 0.2rem;
}
.feedback_tex:focus{
	outline: none;
}
.feedback_tell{
	margin: 0.5rem 0.3rem 0.3rem;
	height: 0.8rem;
	border: 1px solid #c8c8c8;
	border-radius: 0.1rem;
	background-color: #ffffff;
	padding: 0 0.1rem;
}
.feedback_tel{
	display: block;
	    height: 100%;
	    width: 100%;
}
.feedb_ti{
	padding: 0 0.3rem;
	font-size: 0.3rem;
	color: #464646;
}
.feedb_sumits{
	padding: 0.2rem 0;
	margin: 0 0.3rem;
	font-size: 0.4rem;
	color: #ffffff;
	background-color: #fc4431;
	border-radius: 0.5rem;
	text-align: center;
	margin-top: 0.6rem;
	opacity: 0.5;
}